@font-face {
    font-family:'Oswald';
    src:url('fonts/Oswald/oswald-regular-webfont.eot');
    src:url('fonts/Oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald/oswald-regular-webfont.woff') format('woff'),
         url('fonts/Oswald/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/Oswald/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*
@font-face {
    font-family:'Oswald Bold';
    src:url('fonts/Oswald/oswald-bold-webfont.eot');
    src:url('fonts/Oswald/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald/oswald-bold-webfont.woff') format('woff'),
         url('fonts/Oswald/oswald-bold-webfont.ttf') format('truetype'),
         url('fonts/Oswald/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Oswald Light';
    src:url('fonts/Oswald/oswald-light-webfont.eot');
    src:url('fonts/Oswald/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald/oswald-light-webfont.woff') format('woff'),
         url('fonts/Oswald/oswald-light-webfont.ttf') format('truetype'),
         url('fonts/Oswald/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
	font-family:'Oswald';
	font-style:normal;
	font-weight:400;
	src:local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
*/



#footnotes { margin-left:2em; }
#footnotes a, #sources a { font-weight:normal; }
#footnotes li { padding:.375em; line-height:1.5; }
#footnotes em { color:#222; }
#footnotes em.note {  color:#059; font-size:94%; }
.footcnt { color:#090; font-size:80%; font-weight:bold; vertical-align:super; }
#sources {
	color:#008;
	/* border-bottom:2px solid #000; */
}
div #sources {
	margin-left:0;
	margin-right:0;
}
em.key { color:#090; }

body { background-color: #333; }

.fullwidthbanner-container {
	width:100%;
	position:relative;
	padding:0;
	max-height:500px;
	overflow:hidden;
}

.column-centered {
	position:relative;
	display:table;
	max-width:960px;
	padding:2em;
	margin:2em auto;
}

em {
	font-style:italic;
	color:#44e;
}

pre {
	font-family:Arial, sans-serif;
	background:#fff;
	padding:.8em;
}
.metro-pro-blue pre { background:#eef7fe; }
.metro-pro-green pre { background:#e8f8ed; }
.metro-pro-pink pre { background:#faedf3; }
.metro-pro-red pre { background:#fdeded; }

ol li, ul li {
	margin-left:40px;
	margin-left:4rem;
}

ul.lower-alpha li, ul.lower-alpha li,
ol.lower-alpha li, ol.lower-alpha li, ol li ol.lower-alpha li {
	list-style-type:lower-alpha;
}
ul.upper-alpha li, ul.upper-alpha li,
ol.upper-alpha li, ol.upper-alpha li, ol li ol.upper-alpha li {
	list-style-type:upper-alpha;
}

ul.decimal li, ul.decimal li,
ol.decimal li, ol.decimal li {
	list-style-type:decimal;
}
ul.lower-roman li, ul.lower-roman li,
ol.lower-roman li, ol.lower-roman li, ol li ol.lower-roman li {
	list-style-type:lower-roman;
}
ul.upper-roman li, ul.upper-roman li,
ol.upper-roman li, ol.upper-roman li {
	list-style-type:upper-roman;
}
ul.no-style li, ul.nostyle li {
	list-style-type:none;
	margin-top:0;
	margin-bottom:0;
}
ul.padded li { padding-top:8px; }
li.indent { padding-left:20px !important; }

.sidebar p, .content p,
.justp p,
.justified, .justify { text-align:justify; }

div.input_container > textarea.textarea.medium { width:auto; }

.cform .input_left { width:200px; }

div.message1 {
	display:table;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
	border:4px #1e458a dashed;
	background-color:#e5edfa;
	padding:18px;
	color:#002157;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0px 0px 10px 0px #333;
	-webkit-box-shadow:0px 0px 10px 0px #333;
	box-shadow:0px 0px 10px 0px #333;
}



.cform {
	margin:0 auto;
	padding:14px;
	width:auto;
	width:400px;
}

#stylized {
	border:solid 2px #b7ddf2;
	background:#deeffd;
}
#stylized h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
#stylized p {
	font-size:11px;
	color:#464;
/*
	margin-bottom:20px;
	border-bottom:solid 1px #b7f2dd;
	padding-bottom:10px;
*/
}
#stylized label {
	display:block;
	font-weight:bold;
	text-align:right;
	/*width:80px;*/
	float:left;
}
#stylized label.city { width:40px; }
#stylized .small {
	color:#666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:100px;
}
#stylized input {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aae4cf;
	width:160px;
	margin:2px 0 8px 10px;
}
#stylized label.branch { width:60px; }
#stylized input[id^="branch"] { width:250px; }

fieldset#stylized legend {
	font-size:1.25em;
	font-weight:bold;
	background:#deeffd;
	border:2px solid #5bb1f9;
	border-radius:5px;
	padding:0 8px;
	color:#464;
}

fieldset#stylized.cform.border {
	border:2px solid #5bb1f9;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:4px 4px 5px rgba(50, 50, 50, 0.75);
}
input#adults, input#children { width:34px; }

span.pricing {
	float:left;
	padding:0 24px;
}
div.underline1 { border-bottom:1px solid #ccc; margin:4px; }
img.bordered { border:1px solid #bcb; }
img.middle { vertical-align:middle; }
span.colhdr1, span.colhdr2, span.colhdr3 { float:left; font-weight:bold; }
span.colhdr1 { margin-left:10px; }
span.colhdr2 { margin-left:20px; }
span.colhdr3 { margin-left:60px; }

table.nostyle,
table.nostyle tbody { width:auto; margin:0 auto; border:0 !important; }

td.nowrap, th.nowrap { white-space:nowrap; }
td.top, th.top { vertical-align:top; }

table.center td { vertical-align:top; }

table.center { margin-left:auto; margin-right:auto; }

td.center { text-align:center; }
td.left { text-align:left; }
td.right { text-align:right; }
.nopad td,
td.nopad { padding:0; margin:0; }

td.ref { color:595; font-size:90%; }

table.bordered {	
	border-width:1px;
	border-spacing:5px;
	border-style:outset;
	border-color:green;
	border-collapse:separate;
}
table.nostyle td { border:none !important; padding:0 .2em; }
.nostyle td { border:none !important; }

table.sitemap td { vertical-align:top; overflow:hidden; white-space:nowrap; }
table.sitemap td a { text-decoration:none; font-weight:bold; }
table.sitemap td.url { border-bottom:2px solid #864; }
table.sitemap th {
	background:#222;
	color:white;
	font-weight:bold;
	padding:0 6px;
	border-right:1px solid #fff;
}

/* ************************* */
/*     responsive table      */
/* ************************* */

table.responsivet { width:auto; margin:1em auto !important; }

table.responsivet,
table.responsivet thead,
table.responsivet tbody,
table.responsivet th,
table.responsivet td,
table.responsivet tr {
	border:none;
	padding:0;
	margin:0;
	line-height:2.0;
}
/*
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width:760px),
(min-device-width:768px) and (max-device-width:1024px)  {

	/* Force table to not be like tables anymore */
	table.responsivet,
	table.responsivet thead,
	table.responsivet tbody,
	table.responsivet th,
	table.responsivet td,
	table.responsivet tr {
		display:block;
		border:none;
		border-bottom:none;
	}

	table.responsivet tr { border:none; }

	table.responsivet td {
		/* Behave  like a "row" */
		border:none;
		position:relative;
		padding:0;
		padding-left:0%;
	}

	table.responsivet td:before {
		/* Now like a table header */
		position:absolute;
		/* top/left values mimic padding */
		top:6px;
		left:6px;
		width:45%;
		padding:0;
		zzpadding-right:10px;
		white-space:nowrap;
	}

	table.responsivet p.center { text-align:left; }
}


table.census {
	border:2px solid #ccc;
	background:#e4f9e4;
	padding:25px;
	padding:2.5rem;
	width:auto;
}

table.census th {
	vertical-align:bottom;
	font-size:10px;
	font-size:1.0em;
	font-weight:bold;
	color:#252;
	text-transform:none;
}

table.census th, table.census td { padding:0 5px; border:0; line-height:1.5; }
table.census th { border-bottom:2px solid #ccc; }

.oswald, .entry-title, h1 { font-family:Oswald; }

.centerobj { display:table; margin-left:auto; margin-right:auto; }
.dim { color:#979; }
.diminish, .deemphasis { color:#695; }
.emphasis { color:#d00; font-size:106%; }
.emphasisbg { background:#cec; padding:1em 0; }
.emphasisbg0 { background:#e4f9e4; }
.indent20 { margin-left:2.0em; }
.inline { display:inline-block; }
.inverse { background:#000; color:#fff; padding:0.2em 0.5em; }
.italic { font-style:italic; }
.larger { font-size:110%; }
.pfamily, .pfamily td { color:#494; font-style:italic; }
.quote { color:#592; color:#280; }
.red { color:#f00; }
.singlecolumn { display:table; margin:2em auto; max-width:700px; }
.smaller { font-size:90%; }
.smallest { font-size:80%; }
.source, p.source {
	font-size:88%;
	font-family:Arial;
	color:#0a0;
	font-style:italic;
	margin-top:0;
	text-align:right;
}
.strong { font-weight:bold; }
.center,
p.center,
.textcenter,
p.textcenter,
p span.textcenter { text-align:center; }
.left,
.textleft { text-align:left; }
.right,
p.right,
.textright { text-align:right; }
.proper, .capitalize { text-transform:capitalize; }
.smallcaps { font-variant:small-caps; }
.upper { text-transform:uppercase; }
.daughter { background:#ffeff0; }
.son { background:#e0ffff; }

.rounded {
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
}


/* ribbons */

.fraud {
	-moz-box-shadow:inset 2px 1px 1px 0px #f5978e;
	-webkit-box-shadow:inset 2px 1px 1px 0px #f5978e;
	box-shadow:inset 2px 1px 1px 0px #f5978e;
	box-shadow:2px 1px 1px 0px #877;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f63), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f63 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f63', endColorstr='#c62d1f');
	background-color:#f63;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #d02718;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	letter-spacing:1px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:18px;
	width:68px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	text-shadow:1px 1px 0px #800;
}

.displaynone,
.hidden { display:none; }

.mixed {
	-moz-box-shadow:inset 2px 1px 1px 0px #f5978e;
	-webkit-box-shadow:inset 2px 1px 1px 0px #f5978e;
	box-shadow:inset 2px 1px 1px 0px #f5978e;
	box-shadow:2px 1px 1px 0px #877;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7519), color-stop(1, #993d00) );
	background:-moz-linear-gradient( center top, #ff7519 5%, #993d00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7519', endColorstr='#993d00');
	background-color:#ff7519;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #d02718;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	letter-spacing:1px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:18px;
	width:68px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	text-shadow:1px 1px 0px #800;
}

.trusted {
	-moz-box-shadow:inset 2px 1px 1px 0px #97f58e;
	-webkit-box-shadow:inset 2px 1px 1px 0px #97f58e;
	box-shadow:inset 2px 1px 1px 0px #97f58e;
	box-shadow:2px 1px 1px 0px #787;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #45f237), color-stop(1, #093) );
	background:-moz-linear-gradient( center top, #45f237 5%, #093 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45f237', endColorstr='#093');
	background-color:#45f237;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #27d018;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	letter-spacing:1px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:18px;
	width:68px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	text-shadow:1px 1px 0px #060, -1px -1px 0px #696;
	color:#050;
	color:#fff;
	text-shadow:1px 1px 0px #cfc, -1px -1px 0px #cfc;
	text-shadow:1px 1px 0px #585, -1px -1px 0px #585;
}

.nopad,
ul.nopad li,
.nopad td,
td.nopad { padding:0; margin:0; }

div.img {
	padding:0;
	smargin:0 auto;
	display:block;
	width:auto;
	text-align:center;
}
div.img img {
	padding:.25em;
	margin:0;
	max-width:100%;
	max-height:100%;
	object-fit:contain;
	background-size:contain
}

.goback {
	margin:0;
	text-align:left;
	cursor:pointer;
}
.goback:hover { color:#f00; }

.quform-element-recaptcha .quform-input {
	clear:both;
}
